acxi (a command line audio processing tool)

acxi is a tool that syncs/converts lossless (flac, wav, raw) music
libraries to compressed (mp3,ogg,opus) versions of the lossless
library. It also can convert aif, raw, shn, and wav to flac. It also
creates/checks md5, ffp files, tags your collection (read man page),
embeds images, and much more.

Optional deps:
  -libfdk-aac (works better than ffmpeg native aac codec)
  -shorten (for SHN -> FLAC conversion)
